.modal {
    position: fixed; left: 0; z-index: 3; transform: translateY(-30px);
    display: block; width: 100%; overflow: auto;
	
    pointer-events: none;
	opacity: 0;
	
	isolation: isolate;
}
@media (min-width: 600.01px) {
	.modal {
		top: var(--wp-admin--admin-bar--height, 0px);
		height: calc(100% - var(--wp-admin--admin-bar--height, 0px));
	}
}
@media (max-width: 600px) {
	.static .modal {
		top: var(--wp-admin--admin-bar--height, 0px);
		height: calc(100% - var(--wp-admin--admin-bar--height, 0px));
	}
	.scroll .modal {
		top: 0px;
		height: 100%;
	}
}
.loaded .modal {
	transition:
		opacity	  .4s cubic-bezier(0.38, 0.005, 0.215, 1),
		transform .4s cubic-bezier(0.38, 0.005, 0.215, 1),
		filter	  .4s cubic-bezier(0.38, 0.005, 0.215, 1),
		clip-path .4s cubic-bezier(0.38, 0.005, 0.215, 1);
}